div.content div.wrapper_center div.gallery_support a,
div.content div.wrapper_center div.gallery_support span,
div.content div.wrapper_center_wide div.gallery_support a,
div.content div.wrapper_center_wide div.gallery_support span
{
    background: #ffffff;
    position: relative;
    display:block;
    width: 292px;
    height: 194px;
    float: left;
    border: 1px solid black;
    margin: 0 18px 12px 0;
    padding: 0;
    overflow: hidden;
}
div.content div.wrapper_center div.gallery_support a.no_margin,
div.content div.wrapper_center div.gallery_support span.no_margin,
div.content div.wrapper_center_wide div.gallery_support a.no_margin,
div.content div.wrapper_center_wide div.gallery_support span.no_margin
{
    margin-right: 0;
    float:none;
}
div.content div.wrapper_center div.gallery_support a img,
div.content div.wrapper_center div.gallery_support span img,
div.content div.wrapper_center_wide div.gallery_support a img,
div.content div.wrapper_center_wide div.gallery_support span img
{
    position: absolute;
}
